# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.network.firewall_rule_sets.error                   = "Échec de la configuration firewall_rule_sets « {1} » : « {2} »"
com.vmware.esx.network.firewallRuleSet.enable.invalidate         = "Impossible de définir l'option activer/désactiver pour l'ensemble de règles « {1} », il appartient au service système."
com.vmware.esx.network.firewallRuleSet.ip.invalidate          = "Impossible de définir l'adresse IP autorisée pour l'ensemble de règles « {1} », elle appartient au service système."
